
QGIS Application - Bug report #290

Grass edit: only the first category is deleted

2006-09-22 01:15 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10349

Description

1. digitize 2 points in 'next not used mode'

2. 'Edit attributes' of 1 of them

3. 'delete' the category

4. 'Edit attributes' of another one

5. 'delete' the category

6. now 'Edit attributes' of both - as you see only in the first case the cat was deleted

You would need to exit and start 'Grass edit' again.

This doens't depend on the number of features. I just used 2 to make a clear example.

Maciek

History

#1 - 2006-12-12 05:07 AM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 6248.

Radim

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
